<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.542999267578</MDI>
      <MDI key="STATISTICS_MEAN">-3.0256619858154</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.268999099731</MDI>
      <MDI key="STATISTICS_STDDEV">6.2953286202053</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
